.ant-table-thead .ant-table-cell {
    background-color: #cfe7ff !important;
}

.ant-modal-root .ant-modal-content {
    padding: 0;
}

.ant-modal-root .ant-modal-title {
    padding: 5px 24px
}

.ant-modal-root .ant-modal-body-frist {
    padding: 20px 10%;
    background: #edf2fb;
}

.ant-modal-root .ant-modal-body-two {
    padding: 14px 24px
}